Skip to main content
POST
/
app
/
organizations
/
{org}
/
apps
/
{app}
/
subscriptions
/
feature
/
checkout
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {},
  "meta": {},
  "error": null
}

Documentation Index

Fetch the complete documentation index at: https://help.the-meridian.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string<uuid>
required
app
string<uuid>
required

Body

application/json
plane
enum<string>
required
Available options:
deploy,
academy,
ads
plan_slug
string
required
success_url
string<uri>
required
cancel_url
string<uri>
required

Response

200 - application/json

Success

success
boolean
required
Example:

true

data
object
required
meta
object
required
error
unknown
required
Last modified on May 6, 2026